---
StructName: theStagePositions
StructDefElementOffset: 0
StructDefSize: 3
StructDefMemberName: mX
StructDefMemberType: float
StructDefMemberOffset: 8
StructDefMemberName: mY
StructDefMemberType: float
StructDefMemberOffset: 12
StructDefMemberName: mZ
StructDefMemberType: float
StructDefMemberOffset: 16
StructArraySize: 1
StructArrayValues: [
6563,338.10001,4594.5073
 ]
...
